Worlds

World abrufen

Ruft eine abgeschlossene World Labs Marble World ab

GET
/v1/worlds/{id}

Rufe eine über TokenLab erstellte abgeschlossene Marble World ab. Die World muss zur selben Organisation wie der API-Schlüssel gehören.

Pfadparameter

idstringpatherforderlich

World-Labs-Welt-ID.

Antwort

world_idstring

World-Labs-Welt-ID.

world_marble_urlstring

URL der World-Labs-Marble-Welt.

assetsobject

Generierte World-Assets, sofern verfügbar.

Anfrage

curl "https://api.tokenlab.sh/v1/worlds/world_123" \
  -H "Authorization: Bearer sk-your-api-key"
{  "display_name": "string",  "world_id": "string",  "world_marble_url": "http://example.com",  "assets": {},  "created_at": "2019-08-24T14:15:22Z",  "model": "string",  "permission": {},  "tags": [    "string"  ],  "updated_at": "2019-08-24T14:15:22Z",  "world_prompt": {}}

Autorisierung

BearerAuth
AuthorizationBearer <token>

API-Key-Authentifizierung. Erstellen oder verwalten Sie API-Keys unter Dashboard > API > API Keys.

Ort: header

Pfadparameter

id*string

Welt-ID.

Antwort

application/json

application/json